ConTeXt Minimals Updater 1.03
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--platform | string | platform (windows, linux, linux-64, osx-intel, osx-ppc, linux-ppc)
--server | string | repository url (rsync://contextgarden.net)
--module | string | repository url (minimals)
--repository | string | specify version (current, experimental)
--context | string | specify version (current, latest, beta, yyyy.mm.dd)
--rsync | string | rsync binary (rsync)
--texroot | string | installation directory (not guessed for the moment)
--engine | string | tex engine (luatex, pdftex, xetex)
--modules | string | extra modules (can be list or 'all')
--fonts | string | additional fonts (can be list or 'all')
--goodies | string | extra binaries (like scite and texworks)
--force |  | instead of a dryrun, do the real thing
--update |  | update minimal tree
--make |  | also make formats and generate file databases
--keep |  | don't delete unused or obsolete files
--state |  | update tree using saved state
--cygwin |  | adapt drive specs to cygwin
--mingw |  | assume mingw binaries being used
--silent |  | less (or no) logging